.logo {
    background: url(../images/ie/ami-logo.png) center no-repeat;
}

.chat {
    background: url(../images/ie/ic_chat.png);
    width: 45px;
    height: 32px;
}

.date-wrapper select {
    background:none;
}

.email-icon input {
    background: #fff url(../images/ie/ic_email.png) center left no-repeat;
    padding-left: 40px;
}

.password-icon input {
    background: #fff url(../images/ie/ic_password.png) center left no-repeat;
    padding-left: 40px;
}

.help {
    background: url(../images/ie/ic_help_ami.png) no-repeat;
}

.header {
    height: 80px;
}

.container {
    width: 620px;
}
#register .container,#header .container {
    width: 620px!important;
}
#birthmonth {width: 150px;}
#birthday {width: 80px}
#birthyear{width:90px;}